
spring:
  cloud:
    stream:
      bindings:
        producerInput:
          destination: ProducerDestination
          content-type: application/json
          group: ProducerDestinationGroup


rabbitmq:
  host: localhost
  port: 5672
  username: guest
  password: guest

